
Terms of Service
Last Modified: May 19, 2018
Acceptance of the Terms of Service
The following terms and conditions, together with any documents they expressly incorporate by
                    reference (collectively, these “Terms of Service”), govern your access to and use
                    of
                    www.thumbzilla.com (“Thumbzilla” or the
                    “Website”), including any content, functionality and
                    services offered on or through the Website, whether as a guest or a registered user. These
                    Terms of Service apply to the Website, web pages, interactive features, applications, widgets,
                    blogs, social networks, social network “tabs”, or other online or wireless offerings that post a
                    link to these Terms of Service, whether accessed via computer, mobile device or other
                    technology, manner or means.
Please read the Terms of Service carefully before you start to use the Website. By using the
                    Website or by clicking to accept or agree to the Terms of Service when this option is made
                    available to you, you accept and agree to be bound and abide by these Terms of Service and
                    our Privacy Policy, found at http://www.thumbzilla.com/information#privacy,
                    incorporated herein
                    by reference. If you do not want to agree to these Terms of Service or the Privacy Policy, you
                    must not access or use the Website.
If you access or use the Website, whether you click to accept or not, you agree to all of the
                    various terms in these Terms of Service. If you do not understand all of these Terms of
                    Service, you should consult an attorney before agreeing to any of the Terms of Service.
You consent to entering these Terms of Service electronically, and to storage of records
                    related to these Terms of Service in electronic form.
When using the Website, you shall be subject to any posted rules, community guidelines, or
                    policies. Such rules, guidelines, and policies are hereby incorporated by reference into these
                    Terms of Service. We may also offer other websites that are governed by different Terms of
                    Service.
Ability to Accept Terms of Service
You affirm that you are at least 18 years of age or the age of majority in the jurisdiction you
                    are accessing the Website from, and are fully able and competent to enter into the terms,
                    conditions, obligations, affirmations, representations, and warranties set forth in these Terms of
                    Service, and to abide by and comply with these Terms of Service. If you are under 18 or the
                    applicable age of majority, you are not permitted to submit personal information to us or use
                    the Website. You also represent that the jurisdiction from which you access the Website does
                    not prohibit the receiving or viewing of sexually explicit content.
Changes to the Terms of Service
We may modify or revise these Terms of Service from time to time in our sole discretion and
                    you agree to be bound by such modifications or revisions. Although we may attempt to notify
                    you when major changes are made to these Terms of Service, you are expected to periodically
                    review the most up-to-date version found at http://www.thumbzilla.com/information#terms,
                    so
                    you are aware of any changes, as they are binding on you.
If we change anything in these Terms of Service, the change will be reflected in the “last
                    modified date”. You agree that you will periodically review these terms and refresh the page
                    when doing so. You agree to note the date of the last revision of these terms. If the “last
                    modified” date is unchanged from the last time you reviewed these terms, then they are
                    unchanged. On the other hand, if the date has changed, then there have been changes, and you
                    agree to re-review the terms, and you agree to the new ones.
All changes are effective immediately when we post them, and apply to all access to and use of
                    the Website thereafter. The updated version supersedes any prior versions immediately upon
                    being posted, and the prior version(s) shall have no continuing legal effect. If you do not
                    review new terms as posted, then you agree that you have waived your right to do so, and you
                    are therefore bound by the updated conditions, even if you failed to review the new ones. You
                    are on notice of changes, and your failure to review the amended terms is your own omission.
                    By continuing to use the Website subsequent to us making available an amended version of
                    these Terms of Service, you thereby acknowledge, agree to and consent to such amendment.
                
About Our Website
The Website allows for uploading, sharing and general viewing of various types of adultoriented
                    content by registered and unregistered users who desire to share and view visual
                    depictions of adult-oriented content, including sexually explicit images. In addition, the Website
                    contains texts, messages, files, data, information, images, photos, videos, recordings, materials,
                    code or content of any kind and other materials posted/uploaded by users.
The Website may contain links to third party websites that are not owned or controlled by the
                    Website. The Website has no control over, and assumes no responsibility for, the content,
                    privacy policies, or practices of any third party websites. In addition, the Website will not and
                    cannot censor or edit the content of any third-party site. By using the Website, you expressly
                    relieve it from all liability arising from your use of any third-party website.
                    Accordingly, we encourage you to be aware when you leave the Website and to read the terms,
                    conditions, and privacy policy of each other website that you visit.
The Website is for your personal use and shall not be used for any commercial endeavor
                    except those specifically endorsed or approved by the Website.
This Website is for adult-oriented content. Other categories of content may be deleted.
You understand and acknowledge that when using the Website, you will be exposed to content
                    from a variety of sources, and that the Website is not responsible for the accuracy, usefulness,
                    safety, or intellectual property rights of or relating to such content. You further understand and
                    acknowledge that you may be exposed to content that is inaccurate, offensive, indecent, or
                    objectionable, and you agree to waive, and hereby do waive, any legal or equitable rights or
                    remedies you have or may have against the Website with respect thereto, and agree to
                    indemnify and hold the Website, its site operator, its parent corporation, their respective
                    affiliates, licensors, service providers, officers, directors, employees, agents, successors and
                    assigns, harmless to the fullest extent allowed by law regarding all matters related to your use
                    of the Website.
Accessing the Website and Account Security
We reserve the right to withdraw or amend this Website, and any service or material we
                    provide on the Website, in our sole discretion without notice. We will not be liable if for any
                    reason all or any part of the Website is unavailable at any time or for any period. From time to
                    time, we may restrict access to some parts of the Website, or the entire Website, to users,
                    including registered users.
You are responsible for:

making all arrangements necessary for you to have access to the Website;
ensuring that all persons who access the Website through your internet
                        connection are aware of these Terms of Service and comply with them.
                    

To access the Website or some of the resources it offers, you may be asked to provide certain
                    registration details or other information. It is a condition of your use of the Website that all the
                    information you provide on the Website is correct, current and complete. You agree that all
                    information you provide to register with this Website or otherwise, including but not limited to
                    through the use of any interactive features on the Website, is governed by our Privacy Policy
                    found at http://www.thumbzilla.com/information#privacy, and you consent to
                    all actions we take
                    with respect to your information consistent with our Privacy Policy.
If you choose, or are provided with, a user name, password or any other piece of information
                    as part of our security procedures, you must treat such information as confidential and, you
                    must not disclose it to any other person or entity and you are fully responsible for all activities
                    that occur under your user name or password. You also acknowledge that your account is
                    personal to you and agree not to provide any other person with access to this Website or
                    portions of it using your user name, password or other security information. You agree to
                    notify us immediately of any unauthorized access to or use of your user name or password or
                    any other breach of security by contacting us at: support@pornhub.com. You also
                    agree to
                    ensure that you exit from your account at the end of each session. You should use particular
                    caution when accessing your account from a public or shared computer so that others are not
                    able to view or record your password or other personal information. Although the Website will
                    not be liable for your losses caused by any unauthorized use of your account, you may be
                    liable for the losses of the Website or others due to such unauthorized use.
If you interact with us or with third-party service providers, and you provide information,
                    including account or credit card or other payment information, you agree that all information
                    that you provide will be accurate, complete, and current. You will review all policies and
                    agreements applicable to use of third party services. In the event you use our Website over
                    mobile devices, you hereby acknowledge that your carrier’s normal rates and fees, such as
                    excess broadband fees will still apply.
We have the right to disable any user name, password or other identifier, whether chosen by
                    you or provided by us, at any time in our sole discretion for any or no reason, including if, in
                    our opinion, you have violated any provision of these Terms of Service.
You acknowledge that the Website reserves the right to charge fees for its services and website
                    access and to change its fees in its complete and sole discretion.
Limited, Conditional License to Use Our Intellectual Property
Thumbzilla and our associated logos and names are our trademarks and/or service marks. Other
                    trademarks, service marks, names and logos used on or through the Website, such as
                    trademarks, service marks, names or logos associated with third party Content providers, are
                    the trademarks, service marks or logos of their respective owners. You are granted no right or
                    license with respect to any of the aforesaid trademarks, service marks or logos.
The inclusion of images or text containing the trademarks or service marks or the name or
                    likeness of any person, including any celebrity, does not constitute an endorsement, express or
                    implied, by any such person, of the Website or vice versa.
The Website and certain materials available on or through the Website are content we own,
                    authored, created, purchased, or licensed (collectively, our “Works”). Our Works
                    may be
                    protected by copyright, trademark, patent, trade secret and/or other laws, and we reserve and
                    retain all rights in our Works and the Website.
We hereby grant you a conditional, royalty-free, limited, revocable, non-sublicensable, and
                    nonexclusive
                    license to access our Website and our Works solely for your personal use in
                    connection with using the Website.
We grant you a conditional and limited license to access, view and display Website and Works,
                    and to create and display transient copies of the Website and Works as necessary to view
                    them, conditioned upon your agreement to display the Website whole and intact as presented
                    by the Website host, complete with any advertising, to not interfere with the display of any
                    advertising, and to not use ad blocking software of any kind. This limited license is further
                    conditioned upon your agreement not to use any information obtained from or through the
                    Website to block or interfere with the display of any advertising on the Website, or for the
                    purpose of implementing, modifying or updating any software or filter lists that block or
                    interfere with the display of any advertising on the Website. Interference with the display of
                    any advertising on the Website, use of ad blocking software to block or disable any advertising
                    while viewing the Website, or use of information obtained from or through the Website to
                    update any ad blocking software or filter lists, is prohibited, violates the conditions of your
                    limited license to view the Website and Works and constitutes copyright infringement.
You may not otherwise reproduce, distribute, communicate to the public, make available,
                    adapt, publicly perform, link to, or publicly display the Website and Works or any adaptations
                    thereof unless expressly set forth herein. Such conduct would exceed the scope of your license
                    and constitute copyright infringement.
The Website provides an “Embeddable Player” feature, which you may incorporate into your
                    own websites for use in accessing the Content on the Website. You may not modify, build
                    upon or block any portion or functionality of the Embeddable Player in any way, including but
                    not limited to links back to the Website.
The above described license is conditioned on your compliance with these Terms of Service,
                    including, specifically, your agreement to view the Website whole and intact as presented by
                    the website host, complete with any advertising, and shall terminate upon termination of these
                    Terms of Service. If you breach any provision of these Terms of Service, any license you have
                    obtained will be automatically rescinded and terminated. In order to protect our rights some
                    Content made available on the Website may be controlled by digital rights management
                    technologies, which will restrict how you may use the Content. You must not circumvent,
                    remove, delete, disable, alter or otherwise interfere with any digital rights management
                    technology. Such conduct is prohibited by law.
If the Website allows you to download or otherwise copy our Works, you are not buying or
                    being gifted copies thereof. Instead, you are licensing a limited, revocable, non-sublicensable,
                    and non-exclusive right to possess and use the copies for personal, non-commercial use, subject
                    to specific terms and conditions (the “Download License”). Under this Download
                    License you
                    may not thereafter reproduce, distribute, communicate to the public, make available, adapt,
                    publicly perform, or publicly display the Website and Works or any adaptations thereof unless
                    expressly set forth herein. Such conduct would exceed the scope of your Download License
                    and constitute copyright infringement. At the expiration of your Download License or the
                    termination of these Terms of Service, you will delete or otherwise dispose of all copies of
                    Works in your possession.
Content Posted by Users
The Website may contain message boards, chat rooms, personal web pages or profiles,
                    playlists, forums, bulletin boards and other interactive features (collectively, “Interactive
                        Services”) that allow users to upload, post, create, submit, publish, make available,
                    send, share,
                    communicate, display or transmit to other users or other persons (collectively,
                    “post”) content,
                    data, information, videos, images, recordings, materials, code or content of any kind
                    (collectively, “Content”) on or through the Website.
As a Website account holder you may submit Content to the Website and other Websites
                    linked to the Website including videos and user comments. You understand that the Website
                    does not guarantee any confidentiality with respect to any Content you submit.
You shall be solely responsible for your own Content and the consequences of posting,
                    uploading, publishing transmitting or otherwise making available your Content on the Website.
                    You understand and acknowledge that you are responsible for any Content you submit or
                    contribute, and you, not us, have full responsibility for such Content, including its legality,
                    reliability, accuracy and appropriateness. We are not responsible, or liable to any third party,
                    for the content or accuracy of any Content posted by you or any other user of the Website.
                    We do not control Content you submit or contribute and we do not make any guarantee
                    whatsoever related to Content submitted or contributed by users. Although we sometimes
                    review Content submitted or contributed by users, we are not obligated to do so. Under no
                    circumstances will we be liable or responsible in any way for any claim related to Content
                    submitted or contributed by users.
You affirm, represent, and warrant that you own or have the necessary licenses, rights,
                    consents, and permissions to publish Content you submit; and you license to the Website all
                    patent, trademark, trade secret, copyright or other proprietary rights in and to such Content for
                    publication on the Website pursuant to these Terms of Service.
You further agree that Content you submit to the Website will not contain third party
                    copyrighted material, or material that is subject to other third party proprietary rights, unless
                    you have permission from the rightful owner of the material or you are otherwise legally
                    entitled to post the material and to grant to the Website all of the license rights granted
                    herein.
For clarity, you retain all of your ownership rights in your Content. However, by submitting
                    Content to the Website, you hereby grant the Website a worldwide, irrevocable, perpetual,
                    non-exclusive, royalty-free, sublicenseable and transferable license to use, exploit, reproduce,
                    distribute, prepare derivative works of, display, communicate, and perform the Content in
                    connection with the Website’s (and its successors’ and affiliates’) business, including without
                    limitation for promoting and redistributing part or all of the Website (and derivative works
                    thereof) in any media formats and through any media channels. You also waive to the full
                    extent permitted by law any and all claims against us related to moral rights in the Content. In
                    no circumstances will we be liable to you for any exploitation of any Content that you post.
                    You also hereby grant each user of the Website a non-exclusive, royalty free license to access
                    your Content through the Website, and to use, reproduce, distribute, display, communicate and
                    perform such Content as permitted through the functionality of the Website and under these
                    Terms of Service. The above licenses granted by you in video Content you submit to the
                    Website terminate within a commercially reasonable time after you remove or delete your
                    videos from the Website. You understand and agree, however, that the Website may retain, but
                    not display, distribute, or perform, server copies of your videos that have been removed or
                    deleted. The above licenses granted by you in user comments you submit are perpetual and
                    irrevocable.
The Website does not endorse any Content submitted to it by any user or other licensor, or
                    any opinion, recommendation, or advice expressed therein, and the Website expressly disclaims
                    any and all liability in connection with Content. The Website does not permit copyright
                    infringing activities and infringement of intellectual property rights on the Website, and the
                    Website will remove all Content if properly notified that such Content infringes on another’s
                    intellectual property rights. The Website reserves the right to remove Content without prior
                    notice.
If any of the Content that you post to or through the Website contains ideas, suggestions,
                    documents, and/or proposals to us, we will have no obligation of confidentiality, express or
                    implied, with respect to such Content, and we shall be entitled to use, exploit or disclose (or
                    choose not to use or disclose) such Content at our sole discretion without any obligation to
                    you whatsoever (i.e., you will not be entitled to any compensation or reimbursement of any
                    kind from us under any circumstances).
In the process of posting Content to the Website, you may be asked to provide some
                    personally identifying information, such as your name, address, e-mail address, a password, and
                    other documentation. You may also be asked to provide such information in order to use
                    certain features of the Website.
We will keep a record of the information you provide, including your personally identifiable
                    information. That information may be linked in our records to other information you provide,
                    including Content. We will not provide your name or other personally identifying information
                    to our advertisers or business partners without your permission. Please note that some of the
                    information you provide in registering for and using the Website, including the name used in
                    registering for and using the Website or other personally identifying information, may be
                    displayed to other members of the Website, and may become public. In addition, we may
                    disclose the personally identifying information and documentation you provide in some limited
                    circumstances.
Prohibited Uses
You agree that you will only use the Website and our services for the lawful purposes
                    expressly permitted and contemplated by these Terms of Service. You may not use the Website
                    and our services for any other purposes, including commercial purposes, without our express
                    written consent.
You agree that you will view the Website and its content unaltered and unmodified. You
                    acknowledge and understand that you are prohibited from modifying the Website or eliminating
                    any of the content of the Website, including ads. By using the Website you expressly agree to
                    accept advertising served on and through the Website and to refrain from using ad blocking
                    software or to disable ad blocking software before visiting the Website.
You agree that you will not use or attempt to use any method, device, software or routine to
                    harm others or interfere with the functioning of the Website or use and/or monitor any
                    information in or related to the Website for any unauthorized purpose. Specifically, you agree
                    not to use the Website to:

violate any law (including without limitation laws related to torts, contracts, patents,
                        trademarks, trade secrets, copyrights, defamation, obscenity, pornography, rights of
                        publicity or other rights) or encourage or provide instructions to another to do so;
                    
act in a manner that negatively affects other users’ ability to use the Website, including
                        without limitation by engaging in conduct that is harmful, threatening, abusive,
                        inflammatory, intimidating, violent or encouraging of violence to people or animals,
                        harassing, stalking, invasive of another’s privacy, or racially, ethnically, or otherwise
                        objectionable;
                    
post any Content that depicts any person under 18 years of age (or older in any other
                        location in which 18 is not the minimum age of majority);
                    
post any Content for which you have not maintained written documentation sufficient to
                        confirm that all subjects of your posts are, in fact, over 18 years of age (or older in any
                        other location in which 18 is not the minimum age of majority);
                    
post any Content depicting child pornography, rape, snuff, torture, death, violence, or
                        incest, racial slurs or hate speech, (either aurally or via the written word);
                    
post any Content that contains falsehoods or misrepresentations that could damage the
                        Website or any third party;
                    
post any Content that is obscene, illegal, unlawful, defamatory, libelous, harassing,
                        hateful, racially or ethnically offensive, or encourages conduct that would be considered
                        a criminal offense, give rise to civil liability, violate any law, or is otherwise
                        inappropriate;
                    
post any Content containing unsolicited or unauthorized advertising, promotional
                        materials, spam, junk mail, chain letters, pyramid schemes or any other form of
                        unauthorized solicitation;
                    
post any Content containing sweepstakes, contests, or lotteries, or otherwise related to
                        gambling;
                    
post any Content containing copyrighted materials, or materials protected by other
                        intellectual property laws, that you do not own or for which you have not obtained all
                        necessary written permissions and releases;
                    
post any Content which impersonates another person or falsely state or otherwise
                        misrepresent your affiliation with a person;
                    
deploy programs, software or applications designed to interrupt, destroy or limit the
                        functionality of any computer software or hardware or telecommunications equipment,
                        including by engaging in any denial of service attack or similar conduct;
                    
deploy or use programs, software or applications designed to harm, interfere with the
                        operation of, or access in an unauthorized manner, services, networks, servers, or other
                        infrastructure;
                    
exceed your authorized access to any portion of the Website;
remove, delete, alter, circumvent, avoid or bypass any digital rights management
                        technology, encryption or security tools used anywhere on the Website or in connection
                        with our services;
                    
collect or store personal data about anyone;
alter or modify without permission any part of the Website or its content, including ads;
obtain or attempt to access or otherwise obtain any Content or information through any
                        means not intentionally made available or provided for through the Website;
                    
exploit errors in design, features which are not documented and/or bugs to gain access
                        that would otherwise not be available.
                    

Additionally, you agree not to:

use the Website in any manner that could disable, overburden, damage, or impair the
                        site or interfere with any other party’s use of the Website, including their ability to
                        engage in real time activities through the Website;
                    
use any robot, spider or other automatic device, process or means to access the
                        Website for any purpose, including monitoring or copying any of the material on the
                        Website without our prior written consent;
                    
use any manual process to monitor or copy any of the material on the Website or for
                        any other unauthorized purpose without our prior written consent;
                    
use any information obtained from or through the Website to block or interfere with the
                        display of any advertising on the Website, or for the purpose of implementing,
                        modifying or updating any software or filter lists that block or interfere with the display
                        of any advertising on the Website;
                    
use any device, bots, scripts, software or routine that interferes with the proper working
                        of the Website or that shortcut or alter Website functions to run or appear in ways that
                        are not intended by Website design;
                    
introduce or upload any viruses, Trojan horses, worms, logic bombs, time bombs,
                        cancelbots, corrupted files or any other similar software, program or material which is
                        malicious or technologically harmful or that that may damage the operation of another’s
                        property or of the Website or our services;
                    
attempt to gain unauthorized access to, interfere with, damage or disrupt any parts of
                        the Website, the server on which the Website is stored, or any server, computer or
                        database connected to the Website;
                    
remove any copyright or other proprietary notices from our Website or any of the
                        materials contained therein;
                    
attack the Website via a denial-of-service attack or a distributed denial-of-service attack;
                    
otherwise attempt to interfere with the proper working of the Website.

Monitoring and Enforcement; Termination
We have the right to:

remove or refuse to post any Content you submit or contribute to the Website for any
                        or no reason in our sole discretion,
                    
take any action with respect to any Content posted by you that we deem necessary or
                        appropriate in our sole discretion, including if we believe that such Content violates
                        these Terms of Service, infringes any intellectual property right or other right of any
                        person or entity, threatens the personal safety of users of the Website or the public or
                        could create liability for us,
                    
disclose your personally identifying information or other information about you to any
                        third party who claims that Content posted by you violates their rights, including their
                        intellectual property rights or their right to privacy,
                    
take appropriate legal action, including without limitation, referral to law enforcement,
                        for any illegal or unauthorized use of the Website,
                    
terminate or suspend your access to all or part of the Website for any or no reason,
                        including without limitation, any violation of these Terms of Service.
                    

Without limiting the foregoing, we have the right to fully cooperate with any law enforcement
                    authorities or court order requesting or directing us to disclose the identity or other
                    information of anyone posting any Content on or through the Website. YOU WAIVE AND
                    HOLD US HARMLESS AND OUR SITE OPERATOR, ITS PARENT CORPORATION,
                    THEIR RESPECTIVE AFFILIATES, LICENSORS, SERVICE PROVIDERS, OFFICERS,
                    DIRECTORS, EMPLOYEES, AGENTS, SUCCESSORS AND ASSIGNS FROM ANY
                    CLAIMS RESULTING FROM ANY ACTION TAKEN BY US OR ANY OF THE
                    FOREGOING PARTIES DURING OR AS A RESULT OF ITS INVESTIGATIONS AND
                    FROM ANY ACTIONS TAKEN AS A CONSEQUENCE OF INVESTIGATIONS BY
                    EITHER US, SUCH PARTIES OR LAW ENFORCEMENT AUTHORITIES.
To maintain our services in a manner we deem appropriate for our venue and to the maximum
                    extent permitted by applicable laws, the Website may, but will not have any obligation to,
                    review, monitor, display, reject, refuse to post, store, maintain, accept or remove any Content
                    posted (including, without limitation, private messages, public comments, public group chat
                    messages, private group chat messages or private instant messages) by you, and we may, in
                    our sole discretion, delete, move, re-format, remove or refuse to post or otherwise make use of
                    Content without notice or any liability to you or any third party in connection with our
                    operation of the Website in an appropriate manner. Without limitation, we may do so to
                    address Content that comes to our attention that we believe is offensive, obscene, violent,
                    harassing, threatening, abusive, illegal or otherwise objectionable or inappropriate, or to enforce
                    the rights of third parties or these Terms of Service or any applicable additional terms,
                    including, without limitation, the Content restrictions set forth herein.
However, we do not undertake to review Content before it is posted on the Website, and
                    cannot ensure prompt removal of objectionable Content after it has been posted. Accordingly,
                    we assume no liability for any action or inaction regarding transmissions, communications or
                    Content provided by any user or third party. We have no liability or responsibility to anyone
                    for performance or non-performance of the activities described in this section.
Account Termination Policy
While pornographic and adult-oriented Content is accepted, the Website reserves the right to
                    decide whether Content is appropriate or violates these Terms of Service for reasons other
                    than copyright infringement and violations of intellectual property rights, such as, but not
                    limited to, obscene or defamatory material. The Website may at any time, without prior notice
                    and in its sole discretion, remove such Content and/or terminate a user’s account for submitting
                    such material in violation of these Terms of Service.
If you violate the letter or spirit of these Terms of Service, or otherwise create risk or possible
                    legal exposure for us, we can terminate access to the Website or stop providing all or part of
                    the Website to you.
Copyrights and Other Intellectual Property
The Website respects the intellectual property of others, and requires that you do the same.
                    You may not upload, embed, post, email, transmit or otherwise make available any Content
                    that infringes any copyright, patent, trademark, trade secret, privacy, publicity or other
                    proprietary rights of any person or entity.
The Website operates a clear Copyright Policy in relation to any Content alleged to infringe the
                    copyright of a third party. Details of that policy can be found at
                    http://www.thumbzilla.com/information#copyright-dmca.
                    If you believe that any Content violates
                    your copyright, please see our Copyright Policy
                    http://www.thumbzilla.com/information#copyright-dmca
                    for instructions on sending us a notice of
                    copyright infringement.
As part of our Copyright Policy, the Website will terminate user access to the Website if,
                    under appropriate circumstances, a user has been determined to be a repeat infringer.
The Website is not in a position to mediate trademark disputes between users and trademark
                    owners. Accordingly, we encourage trademark owners to resolve any dispute directly with the
                    user in question. If the trademark owner is unable to reach a resolution with the user, it may
                    send us a notice at legal@Pornhub.com. The
                    Website is willing to perform a limited
                    investigation of reasonable complaints and will remove content in clear cases of infringement.
Reliance on Information Posted
The information presented on or through the Website is made available solely for general
                    information purposes. We do not warrant the accuracy, completeness or usefulness of this
                    information. Any reliance you place on such information is strictly at your own risk. We
                    disclaim all liability and responsibility arising from any reliance placed on such materials by you
                    or any other visitor to the Website, or by anyone who may be informed of any of its contents.
This Website includes Content provided by third parties, including materials provided by other
                    users, bloggers and third-party licensors, syndicators, aggregators and/or reporting services. All
                    statements and/or opinions expressed in these materials, and all articles and responses to
                    questions and other content, other than the content provided by us, are solely the opinions and
                    the responsibility of the person or entity providing those materials. These materials do not
                    necessarily reflect our opinion. We are not responsible, or liable to you or any third party, for
                    the content or accuracy of any materials provided by any third parties.
Changes to the Website
We may update the content on this Website from time to time, but its content is not
                    necessarily complete or up-to-date. Any of the material on the Website may be out of date at
                    any given time, and we are under no obligation to update such material.
Information about You and Your Visits to the Website
All information we collect on this Website is subject to our Privacy Policy
                    http://www.thumbzilla.com/information#privacy.
                    By using the Website, you consent to all actions
                    taken by us with respect to your information in compliance with the Privacy Policy.
Collection and Use of Your Usage Information by Advertisers and Others
The Website allows others to display advertisements using the Website. These third parties use
                    technology to deliver advertisements you see using the Website directly to your browser. In
                    doing so, they may automatically receive your IP, or “Internet Protocol”, address. Others that
                    place advertising using the Website may have the ability to use cookies and/or web beacons to
                    collect information, including information about your usage of the Website. We do not control
                    the processes that advertisers use to collect information. However, IP addresses, cookies and
                    web beacons alone generally cannot be used to identify individuals, only machines. Therefore,
                    advertisers and others whose advertisements or content may be provided through the Service
                    generally will not know who you are unless you provide additional information to them, by
                    responding to an advertisement, by entering into an agreement with them, or by some other
                    means.
Linking to the Website and Social Media Features
You may link to the Website, provided you do so in a way that is fair and legal and does not
                    damage our reputation or take advantage of it, but you must not establish a link in such a way
                    as to suggest any form of association, approval or endorsement on our part without our
                    express written consent.
This Website may provide certain social media features that enable you to:

link from your own or certain third-party websites to certain content on this Website;
send e-mails or other communications with certain content, or links to certain content,
                        on this Website;
                    
cause limited portions of content on this Website to be displayed or appear to be
                        displayed on your own or certain third-party websites.
                    

You may use these features solely as they are provided by us and solely with respect to the
                    content they are displayed with and otherwise in accordance with any additional terms and
                    conditions we provide with respect to such features. Subject to the foregoing, you must not:

cause the Website or portions of it to be displayed, or appear to be displayed by, for
                        example, framing, deep linking or in-line linking, on any other site,
                    
otherwise take any action with respect to the materials on this Website that is
                        inconsistent with any other provision of these Terms of Service.
                    

The website from which you are linking, or on which you make certain content accessible,
                    must comply in all respects with the content standards set out in these Terms of Service.
You agree to cooperate with us in causing any unauthorized framing or linking immediately to
                    cease. We reserve the right to withdraw linking permission without notice.
We may disable all or any social media features and any links at any time without notice in our
                    discretion.
Links from the Website
If the Website contains links to other sites and resources provided by third parties, these links
                    are provided for your convenience only. This includes links contained in advertisements,
                    including banner advertisements and sponsored links. We have no control over, and assumes no
                    responsibility for, the contents, privacy policies, or practices of those sites or resources, and
                    accept no responsibility for them or for any loss or damage that may arise from your use of
                    them. Inclusion of, linking to, or permitting the use or installation of any third party site,
                    applications, software, content or advertising does not imply approval or endorsement thereof
                    by us. If you decide to access any of the third party websites linked to this Website, you do so
                    entirely at your own risk and subject to the terms and conditions of use for such websites.
                    Further, you agree to release us from any and all liability arising from your use of any thirdparty
                    website, content, service, or software accessed through the Website.
Your communications or dealings with, or participation in promotions of, sponsors, advertisers,
                    or other third parties found through the Website, are solely between you and such third parties.
                    You agree that the Website shall not be responsible or liable for any loss or damage of any
                    sort incurred as the result of any dealings with such sponsors, third parties or advertisers, or as
                    the result of their presence on the Website.
Permitted Disclosures of Personal Information
The Website generally does not collect personally identifiable information (data such as your
                    name, email address, password, and the content of your communications) unless you submit or
                    communicate Content through the Website, or register with us in order to use certain features
                    of the Website. The Website will not disclose any personally identifiable information it collects
                    or obtains except: (i) as described in these Terms of Service or our Privacy Policy; (ii) after
                    obtaining your permission to a specific use or disclosure; (iii) if the Website is required to do
                    so in order to comply with any valid legal process or governmental request (such as a court
                    order, search warrant, subpoena, civil discovery request, or statutory requirement); (iv) as
                    required to protect the Website’s property, safety, or operations, or the property or safety of
                    others; or (v) to a person that acquires the Website, or the assets of the Website’s operator in
                    connection with which such information has been collected or used; or (vi) as otherwise
                    required by law.
Indemnification
To the extent permitted by applicable law, you agree to defend, indemnify and hold harmless
                    the Website, its site operator, its parent corporation, their respective affiliates, licensors,
                    service
                    providers, officers, directors, employees, agents, successors and assigns from and against any
                    and all claims, damages, judgments, awards, obligations, losses, liabilities, costs or debt, and
                    expenses (including but not limited to attorney’s fees) arising from: (i) your use of and access
                    to the Website; (ii) your violation of any term of these Terms of Service; (iii) your violation of
                    any third party right, including without limitation any copyright, property, or privacy right; or
                    (iv) any claim that your Content caused damage to a third party. This defense and
                    indemnification obligation will survive these Terms of Service and your use of the Website.
                    You agree that we shall have the sole right and obligation to control the legal defense against
                    any such claims, demands, or litigation, including the right to select counsel of our choice and
                    to compromise or settle any such claims, demands, or litigation.
Disclaimers
YOU USE THE WEBSITE AT YOUR SOLE RISK. WE PROVIDE THE WEBSITE “AS
                    IS” AND “AS AVAILABLE”. TO THE FULLEST EXTENT PERMITTED BY LAW, THE
                    WEBSITE, ITS SITE OPERATOR AND THEIR RESPECTIVE OFFICERS,
                    DIRECTORS, EMPLOYEES, AND AGENTS EXPRESSLY DISCLAIM ALL
                    WARRANTIES OF ANY KIND RELATED TO THE WEBSITE AND GOODS OR
                    SERVICES PURCHASED AND OBTAINED THROUGH THE WEBSITE, WHETHER
                    EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED
                    WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE,
                    AND NON-INFRINGEMENT. YOU WILL BE SOLELY RESPONSIBLE FOR ANY
                    DAMAGE TO YOUR COMPUTER SYSTEM OR LOSS OF DATA THAT RESULTS
                    FROM YOUR USE OF THE WEBSITE.
                
WE MAKE NO WARRANTY OR REPRESENTATION ABOUT THE ACCURACY OR
                    COMPLETENESS OF THIS WEBSITE’S CONTENT OR THE CONTENT OF ANY SITES
                    LINKED TO THIS WEBSITE OR THAT THE WEBSITE WILL MEET YOUR
                    REQUIREMENTS AND ASSUME NO LIABILITY OR RESPONSIBILITY FOR ANY
                    (I) ERRORS, MISTAKES, OR INACCURACIES OF CONTENT, (II) PERSONAL INJURY
                    OR PROPERTY DAMAGE, OF ANY NATURE WHATSOEVER, RESULTING FROM
                    YOUR ACCESS TO AND USE OF THE WEBSITE OR OUR SERVICES, (III) ANY
                    UNAUTHORIZED ACCESS TO OR USE OF OUR SECURE SERVERS AND/OR ANY
                    AND ALL PERSONAL INFORMATION AND/OR FINANCIAL INFORMATION STORED
                    THEREIN, (IV) ANY INTERRUPTION OR CESSATION OF TRANSMISSION TO OR
                    FROM THE WEBSITE OR OUR SERVICES, (IV) ANY BUGS, VIRUSES, TROJAN
                    HORSES, OR THE LIKE WHICH MAY BE TRANSMITTED TO OR THROUGH THE
                    WEBSITE OR OUR SERVICES BY ANY THIRD PARTY, AND/OR (V) ANY ERRORS
                    OR OMISSIONS IN ANY CONTENT OR FOR ANY LOSS OR DAMAGE OF ANY KIND
                    INCURRED AS A RESULT OF THE USE OF ANY CONTENT POSTED, EMAILED,
                    TRANSMITTED, OR OTHERWISE MADE AVAILABLE VIA THE WEBSITE OR OUR
                    SERVICES. THE WEBSITE DOES NOT WARRANT, ENDORSE, GUARANTEE, OR
                    ASSUME RESPONSIBILITY FOR ANY PRODUCT OR SERVICE ADVERTISED OR
                    OFFERED BY A THIRD PARTY THROUGH THE WEBSITE OR OUR SERVICES OR
                    ANY HYPERLINKED SERVICES OR FEATURED IN ANY BANNER OR OTHER
                    ADVERTISING, AND, THE WEBSITE WILL NOT BE A PARTY TO OR IN ANY WAY
                    BE RESPONSIBLE FOR MONITORING ANY TRANSACTION BETWEEN YOU AND
                    THIRD-PARTY PROVIDERS OF PRODUCTS OR SERVICES. AS WITH THE
                    PURCHASE OF A PRODUCT OR SERVICE THROUGH ANY MEDIUM OR IN ANY
                    ENVIRONMENT, YOU SHOULD USE YOUR BEST JUDGMENT AND EXERCISE
                    CAUTION WHERE APPROPRIATE.
NO INFORMATION OBTAINED BY YOU FROM US OR THROUGH THE WEBSITE
                    SHALL CREATE ANY WARRANTY NOT EXPRESSLY STATED IN THESE TERMS.
Limitation of Liability
To the fullest extent allowed by law, the Website, its site operator, its parent corporation and
                    their respective officers, directors, employees, and agents shall not be responsible or liable to
                    you for any loss or damage of any sort incurred as the result of the following:

delaying, rejecting or removing any or all Content at any time for any or no reason
                        whatsoever with or without notice to you,
                    
delaying, rejecting or removing any or all Content at any time for any or no reason
                        whatsoever with or without notice to you,
                    
modifying or discontinuing temporarily or permanently, the Website (or any part
                        thereof) with or without notice to you for any or no reason whatsoever,
                    
immediately terminating your access to the Website for any or no reason whatsoever
                        and with or without notice to you,
                    
the accuracy, usefulness or availability of any information posted to or through the
                        Website,
                    
any user Content that does not get recorded, or is deleted, or for any similar
                        unsatisfactory results or user Content,
                    
any errors or omissions in any Content or for any loss or damage of any kind incurred
                        as a result of your use of any Content posted, emailed, transmitted, or otherwise made
                        available via the Website,
                    
personal injury or property damage, of any nature whatsoever, resulting from your
                        access to and use of our Website,
                    
any unauthorized access to or use of our secure servers and/or any and all personal
                        information and/or financial information stored therein,
                    
any interruption or cessation of transmission to or from our Website,
any bugs, viruses, Trojan horses, or the like, which may be transmitted to or through
                        our Website by any third party, and/or
                    
any loss or damage of any sort incurred by you as a result of interactions you have with
                        third-party advertisements or service providers, or third-party websites, found on or
                        through the Website, including payment and delivery of related goods or services, and
                        any other terms, conditions, policies, warranties or representations associated with such
                        dealings.
                    

In no event shall we be liable to you for any incidental, indirect, punitive, statutory, exemplary,
                    expectation, special, or consequential damages whatsoever (including damages for loss of
                    profit, loss of goodwill, interruption, loss of business information or any other financial loss) in
                    association with any individual or class-action claim, or any loss, damage, action, suit or other
                    proceeding relating to or arising under or out of the Terms of Service, even if we have been
                    notified of the possibility of such damages, whether the action is founded upon contract,
                    infringement of intellectual property rights, tort, negligence or other grounds.
YOU SPECIFICALLY ACKNOWLEDGE THAT THE WEBSITE SHALL NOT BE LIABLE
                    FOR CONTENT OR THE DEFAMATORY, OFFENSIVE, OR ILLEGAL CONDUCT OF
                    ANY THIRD PARTY AND THAT THE RISK OF HARM OR DAMAGE FROM THE
                    FOREGOING RESTS ENTIRELY WITH YOU.
THE FOREGOING LIMITATION OF LIABILITY SHALL APPLY TO THE FULLEST
                    EXTENT PERMITTED BY LAW IN THE APPLICABLE JURISDICTION. YOU AGREE
                    NOT TO FILE ANY LAWSUIT OR PROCEEDING INCONSISTENT WITH THE
                    FOREGOING LIABILITY LIMITATIONS.
Governing Law
These Terms, your use of the Website, and the relationship between you and us shall be
                    governed by the laws of Cyprus, without regard to conflict of law rules. You agree that: (i) the
                    Website shall be deemed
                    solely based in Cyprus; and (ii) the Website shall be deemed a passive Website that does not
                    give rise to personal jurisdiction over us, either specific or general, in jurisdictions other than
                    Cyprus. The sole and exclusive jurisdiction and venue for any action or proceeding arising out
                    of or related to this Agreement shall be in an appropriate court located in Limassol, Cyprus.
                    You hereby submit to the jurisdiction and venue of said Courts. You consent to service of
                    process in any legal proceeding.
Any claim by you that may arise in connection with these Terms will be compensable by
                    monetary damages and you will in no event be entitled to injunctive or other equitable relief.
Limitation on Time to File Claims
REGARDLESS OF ANY STATUTE OR LAW TO THE CONTRARY, ANY CAUSE OF
                    ACTION OR CLAIM YOU MAY HAVE ARISING OUT OF OR RELATING TO THESE
                    TERMS OF SERVICE OR THE WEBSITE MUST BE COMMENCED WITHIN ONE
                    (1) YEAR AFTER THE CAUSE OF ACTION ACCRUES, OTHERWISE, SUCH CAUSE
                    OF ACTION OR CLAIM IS PERMANENTLY BARRED.
Your Comments and Concerns
This website is operated by MG Freesites Ltd, Block 1, 195-197 Old Nicosia-Limassol
                    Road, Dali Industrial zone, Cyprus 2540.
All notices of copyright infringement claims should be sent to the copyright agent designated in
                    our Copyright Policy http://www.thumbzilla.com/information#copyright-dmca
                    in the manner and
                    by the means set forth therein.
All other feedback, comments, requests for technical support and other communications
                    relating to the Website should be directed to: support@pornhub.com.
                
Waiver and Severability
No waiver by the Company of any term or condition set forth in these Terms of Service shall
                    be deemed a further or continuing waiver of such term or condition or a waiver of any other
                    term or condition, and any failure of the Company to assert a right or provision under these
                    Terms of Service shall not constitute a waiver of such right or provision.
If any provision of these Terms of Service is held by a court or other tribunal of competent
                    jurisdiction to be invalid, illegal or unenforceable for any reason, such provision shall be
                    eliminated or limited to the minimum extent such that the remaining provisions of the Terms of
                    Service will continue in full force and effect.
Entire Agreement
The Terms of Service, our Privacy Policy, our Copyright Policy and any documents they
                    expressly incorporate by reference constitute the sole and entire agreement between you and us
                    with respect to the Website and supersede all prior and contemporaneous understandings,
                    agreements, representations and warranties, both written and oral, with respect to the Website.
Assignment
These Terms of Service, and any rights and licenses granted hereunder, may not be transferred
                    or assigned by you, but may be assigned by us without restriction.
Fees
You acknowledge that the Website reserves the right to charge for its services and to change
                    its fees from time to time in its discretion. Furthermore, in the event the Website terminates
                    your rights to use the Website because of a breach of these Terms of Services, you shall not be
                    entitled to the refund of any unused portion of subscription fees.
Miscellaneous
No party, nor any of the parties’ respective attorneys, shall be deemed the drafter of this
                    agreement for purposes of interpreting any provision hereof in any judicial or other proceeding
                    that may arise between the parties.
Except as otherwise expressly provided in these Terms of Service, there shall be no third-party
                    beneficiaries to this agreement. For the purpose of clarity, the Website’s representatives,
                    managers, partners, joint venturers, employees, and agents are intended third-party
                    beneficiaries.
No agency, partnership, joint venture, employee-employer or franchiser-franchisee relationship
                    is intended or created by these Terms of Service.
The headings in these Terms of Service are for convenience only and have no legal or
                    contractual effect.
We may terminate these Terms of Service for any or no reason at any time by notifying you
                    through a notice on the Website, by email, or by any other method of communication. Any
                    such termination will be without prejudice to our rights, remedies, claims, or defenses
                    hereunder. Upon termination of the Terms of Service, you will no longer have a right to access
                    your account or your Content. We will not have any obligation to assist you in migrating your
                    data or your Content and we may not keep any back up of any of your Content. We will not
                    be not responsible for deleting your Content. Note that, even if your Content is deleted from
                    our active servers, it may remain in our archives (but we have no obligation to archive or
                    back-up your Content), and subject to the licenses set forth in these Terms of Service.




Privacy Policy
Last Modified: May
21st, 2018
Introduction
MG Freesite II Ltd
(hereinafter “we”, “us” or “our”) operates the
website https://www.thumbzilla.com/ (hereinafter
“Thumbzilla” or the “Website”) and is the controller of the information
collected or provided via this Website.
Please read this privacy
policy carefully, as your access to and use of our Website signifies that you
have read, understand and agree to all terms within this privacy policy. If you
do not agree with any part of this privacy policy or our terms, please do not
access or continue to use our Website or otherwise submit your personal data.
We respect your privacy and are committed to protecting your personal data
If you have any questions
about our privacy practices, please see “Contact Information” below for
information on how to contact us.
We collect, process and retain
personal data to the extent it is necessary to provide users with our service.
This privacy policy applies to information we collect:

on this
     Website,
in e-mail,
     text and other communications between you and this Website,
through
     mobile applications you download from this Website, which provide
     dedicated non-browser-based interaction between you and this Website, or
when you
     interact with our advertising and applications on third-party websites and
     services, if those applications or advertising include links to this
     privacy policy.

It does not apply to
information collected by:

us offline or
     through any other means, including on any other website operated by us or
     any third party (including our affiliates and subsidiaries); or
any third
     party (including our affiliates and subsidiaries), including through any
     application or content (including advertising) that may link to or be
     accessible from or on the Website. Clicking on those links or enabling
     those connections may allow third parties to collect or share data about
     you. We do not control these third-party websites and are not responsible
     for their privacy statements.

The Data We Collect About You
Personal data, or personal
information, means any information about an individual from which that person
can be identified by (“Personal Information”). It does not include data
that has been anonymized or pseudonymized.
We may collect, use, store and
transfer different kinds of personal data about you, which we have grouped
together as follows:
Persons who visit the Website
without logging in or registering “unregistered users”
·       
Technical Data includes internet protocol (IP) address,
which we pseudonymize (a technique that replaces or removes information in the
dataset that identifies an individual), browser type and version, time zone
setting and location, operating system and platform and other technology on the
devices you use to access this Website.
·       
User Submitted Data includes data collected at
your direction for a specific function, for example a contest or survey.
·       
Usage Data includes aggregated information about how
you use our Website, products and services.
Persons who choose to create
an account “registered users”
·       
Identity Data includes, username or similar identifier,
date of birth and gender.
·       
Contact Data includes email address.
·       
Financial Data in case of purchases includes payment
card details.
·       
Transaction Data in case of purchases, it may
include details about payments to and from you and other details of products
and services you have purchased or received from us.
·       
Technical Data includes pseudonymized internet protocol
(IP) address, your login data, browser type and version, time zone setting and
location, operating system and platform and other technology on the devices you
use to access this Website.
·       
User Submitted Data includes data collected at
your direction for a specific function, for example your username and password,
purchases or orders made by you, your interests, preferences, feedback and
survey responses.
·       
Usage Data includes information about how you use
our Website, products and services.
·       
Marketing and Communications Data
includes your preferences in receiving marketing from us and our third parties
and your communication preferences.
 
We may also collect, use and
share your data to produce and share aggregated insights that do not identify
you. Aggregated data may be derived from your personal data but is not considered
personal data as this data does not directly or indirectly reveal your
identity. For example, we may aggregate your usage data to calculate the
percentage of users accessing a specific Website feature, to generate
statistics about our users, to calculate the percentage of users accessing a
specific Website feature, to calculate ad impressions served or clicked on, or
to publish visitor demographics.
We do not collect special
categories of Personal Information about you (this includes details about your
race or ethnicity, religious or philosophical beliefs, political opinions,
trade union membership, information about your health and genetic and biometric
data). However, particular preferences and sexual orientation depend on how you
use our Website and services. The processing of such Sensitive Personal
Information may be necessary to provide some of our service to you.
How is Your Personal
Information Collected?
We use different methods to
collect data from and about you including through:

Direct interactions. Information
     that you provide when carrying out search queries on our Website or by
     filling in forms on our Website, in particular at the time of registering
     to use our Website, subscribing to our service, posting material, taking
     part in surveys, entering a contest or promotion sponsored by us, when
     reporting a problem with our Website, or requesting further services.
Automated
     technologies or interactions. See “Third-party Use of Cookies
     and Other Tracking Technologies” for details of how we may
     automatically collect your personal data.

User Contributions
We may provide areas on our
Website where you can post information about yourself and others and
communicate with others, upload content (e.g., pictures, videos, audio files,
etc.), and post comments or reviews of content found on the Website. Such
postings are governed by our terms of use found at https://www.thumbzilla.com/information#terms. You
should be aware that any Personal Information you submit, display, or publish
in public areas of our website is considered publicly available and can be
read, collected, used, and disclosed by others. We cannot control who reads
your posting or what other users may do with the information you voluntarily
post, so we encourage you to exercise discretion and caution with respect to
your Personal Information. To request removal of your personal information from
our website, please refer to the section “your rights related to your personal
information” in this policy. 
Information Collected Through
Automatic Data Collection Technologies
As you navigate through and
interact with our Website, we use automatic data collection technologies to
collect certain information about your equipment, browsing actions and
patterns, including information such as your IP address, browser type,
operating system, the referring web page, pages visited, location, your mobile
carrier, device information, search terms, and cookie information.
The technologies we use for
this automatic data collection may include:

Cookies (or
     browser cookies).
     Cookies are small text files that are stored in your web browser or
     downloaded to your device when you visit a website. Cookies are then sent
     back to the originating website on each subsequent visit, or to another
     website that recognizes that cookie, and allow a website to recognize a
     user’s device.

We
currently use the following types of cookies:


Cookies that
      are strictly necessary: These are cookies that are
      required for the operation of our Website. These include, for example,
      cookies that enable a user to log in to our Website and to check if a
      user is allowed access to a particular service or content.
Analytical
      cookies:
      These cookies allow us to recognize and count the number of users and to
      see how users use and explore our Website. These cookies help us to
      improve our Website, for example by ensuring that all users are able to
      find what they are looking for easily.
Functionality
      cookies:
      These cookies are not essential, but help us to personalize and enhance
      your online experience on our Website. This type of cookies allows us to
      recognize you when you return to our Website and to remember, for
      example, your choice of language.
Targeting
      cookies:
      These cookies record the visit of a user on our Website, the pages a user
      has visited and the links a user has followed in order to enable us to
      make our Website more relevant to the users' interests.
We do not
      require that you accept cookies and you may withdraw your consent to our
      use of cookies at any time by adjusting your browser’s privacy settings.
      However, if you decline to accept cookies, some functionality on our
      Website may be disabled and you may be unable to access certain parts of
      our Website. Unless you have adjusted your browser setting so that it
      will refuse cookies, our system will issue cookies when you direct your
      browser to our Website. Cookies can be either session cookies or
      persistent cookies. A session cookie expires automatically when you close
      your browser. A persistent cookie will remain until it expires or you
      delete your cookies. Expiration dates are set in the cookies themselves;
      some may expire after a few minutes while others may expire after
      multiple year



Web Beacons. Pages of
     our Website and our e-mails may contain small electronic files known as
     web beacons (also known as clear gifs, pixel tags, single-pixel gifs and
     web bugs) that are tiny graphics with a unique identifier, similar in
     function to cookies, and are used to track the online movements of web users
     or to access cookies.
Analytics. We use
     third party analytics and advertising tools and technologies, in
     particular Google Analytics and DoubleClick provided by Google, Inc., USA
     (“Google”). These tools and technologies collect and analyze certain types
     of information, including IP addresses, device and software identifiers,
     referring and exit URLs, onsite behavior and usage information, feature
     use metrics and statistics, usage and purchase history, media access
     control address (MAC Address), mobile unique device identifiers, and other
     similar information via the use of cookies. The information generated by
     Google Analytics and DoubleClick about your use of the Website (including
     your IP address) may be transmitted to and stored by Google on servers
     in the United States. Because we activated IP anonymization for Google
     Analytics and Double Click, Google will anonymize the last octet of a
     particular IP address. Only in exceptional cases, the full IP address is
     sent to and shortened by Google servers in the USA. Google will use this
     information for the purpose of evaluating your use of the Website,
     compiling reports on Website activity and managing advertising content. To
     learn how you can opt out from this information collection by Google see “Choices
     About How We Collect, Use and Disclose Your Personal Information”
     below.

Third-party Use of Cookies and
Other Tracking Technologies
Some content or applications,
including advertisements, on the Website are served by third parties, including
advertisers, ad networks and servers, content providers and application
providers. These third parties may use cookies alone or in conjunction with web
beacons or other tracking technologies to collect information about you when
you use our Website. Unless expressly stated otherwise, our website does not
provide any Personal Information to these third parties, however they may
collect information, including Personal Information, such as internet protocol
(IP) address, browser type and version, time zone setting and location,
operating system and platform and other technology on the devices you use to
access this Website. They may use this information to provide you with
interest-based advertising or other targeted content.
We do not control these third
parties’ tracking technologies or how they may be used. If you have any
questions about an advertisement or other targeted content, you should contact
the responsible provider directly. For information about how you can opt out of
receiving targeted advertising from many providers, see “Choices About How
We Collect, Use and Disclose Your Personal Information”.
How We Use Your Personal Data
We will only use your personal
data when the applicable local law allows us to. Most commonly, we will use
your personal data in the following circumstances:

For purposes
     of providing the services, customer management and functionality and
     security as is necessary to perform the services provided to you under our
     term and conditions and any other contract that you have with us.
Where it is necessary
     for our legitimate interests (or those of a third party) and your
     interests and fundamental rights do not override those interests.
Where we need
     to comply with a legal or regulatory obligation.
Where you
     declare your valid consent to use it.

Note that we may process your
personal data for more than one lawful ground depending on the specific purpose
for which we are using your data.
Purposes for Which We Use Your
Personal Information
In general, we use information
that we collect about you or that you provide to us, including Personal
Information and Sensitive Personal Information, for following purposes:

Provision of
     services (Registered Members Only): to present our Website and its
     contents to you, including any interactive features on our Website, and to
     provide you with information, products or services that you request from
     us; we also collect and use Personal Information to verify your
     eligibility and deliver prizes in connection with contests and
     sweepstakes;
Customer
     management (Registered Members Only): to manage a registered
     users’ account, to provide customer support and notices to the registered
     user about his account or subscription, including expiration and renewal
     notices, and notices about changes to our Website or any products or
     services we offer or provide through it;
Customization
     of content (Registered Members Only): to perform research and
     analysis about your use of, or interest in, our Website content, products,
     or services, in order to develop and display content and advertising
     tailored to your interests on our Website and other sites;
Analytics: to
     determine whether users of the Website are unique, or whether the same
     user is using the Website on multiple occasions, and to monitor aggregate
     metrics such as total number of visitors, pages viewed, demographic
     patterns;
Functionality
     and security:
     to diagnose or fix technology problems, and to detect, prevent, and
     respond to actual or potential fraud, illegal activities, or intellectual
     property infringement;
Compliance: to enforce
     our terms and conditions and to comply with our legal obligations;
in any other
     way we may describe when you provide the information; or for any other
     purpose with your consent provided separately from this privacy policy.

Disclosure of Your Personal
Information
We do not disclose your
Personal Information except in the limited circumstances described here.

We may
     disclose your Personal Information to members of our corporate group (that
     is, entities that control, are controlled by, or are under common control
     with us) to the extent this is necessary for the purposes of provision of
     services, customer management, customization of content, advertising,
     analytics, verifications, functionality and security, and compliance.
Service
     providers. To
     our authorized service providers that perform certain services on our
     behalf. These services may include fulfilling orders, processing credit
     card payments, risk and fraud detection and mitigation, providing customer
     service, performing business and sales analysis, customization of content,
     analytics, security, supporting our Website functionality, surveys and
     other features offered through our Website. These service providers may
     have access to Personal Information needed to perform their functions but
     are not permitted to share or use such information for any other purposes.
Legal
     successors.
     To a buyer or other successor in the event of a merger, divestiture,
     restructuring, reorganization, dissolution or other sale or transfer of
     some or all of our assets, whether as a going concern or as part of
     bankruptcy, liquidation or similar proceeding, in which personal
     information held by us about our Website users is among the assets
     transferred. Should such a sale or transfer occur, we will use reasonable
     efforts to try to ensure that the entity to which we transfer your
     personal information uses it in a manner that is consistent with this
     privacy policy.

We access, preserve and share
your Personal Information with regulators, law enforcement or others where we
reasonably believe such disclosure is needed to (a) satisfy any applicable
law, regulation, legal process, or governmental request, (b) enforce
applicable terms of use, including investigation of potential violations
thereof, (c) detect, prevent, or otherwise address illegal or suspected
illegal activities, security or technical issues, (d) protect against harm
to the rights, property or safety of our company, our users, our employees, or
others; or (e) to maintain and protect the security and integrity of our Website
or infrastructure. In such cases, we may raise or waive any legal objection or
right available to us, in our sole discretion.
We may disclose aggregated
information about our users, and information that does not identify any
individual, without restriction. We also may share aggregated information with
third parties for conducting general business analysis. This information does
not contain any Personal Information and may be used to develop content and
services that we hope you and other users will find of interest.
Financial Information
Financial information
(including Personal Information) that you have provided to us will only be
shared with our third party processors in order to initiate and complete any
orders placed on your account. All credit card transactions and such are
processed with industry standard encryption through third party processors who
only use your financial information and Personal Information for that purpose.
All financial data and related Personal Information will not be shared by us
with third parties except with your authorization or when necessary to carry
out all and any transactions requested by you with the understanding that such
transactions may be subject to rules, terms, conditions and policies of a third
party. All such information provided to a third party is subject to their terms
and conditions.
Transfers of Your Personal
Information to Other Countries
Whenever in the course of
sharing information we transfer Personal Information to countries outside of
the European Economic Area and other regions with comprehensive data protection
laws, we will ensure that the information is transferred in accordance with
this privacy policy and as permitted by the applicable laws on data protection.
By using the Website you consent
to the transfer of information that we collect about you, including personal
information, to any country in which we, members of our corporate group (that
is, entities that control, are controlled by, or are under common control with
us) or our service providers are located.
Retention of Personal
Information
We will only retain your
Personal Data for as long as necessary to fulfil the purposes we collected it
for, including for the purposes of satisfying any legal, accounting, or
reporting requirements.
To determine the appropriate
retention period for personal data, we consider the amount, nature, and
sensitivity of the personal data, the potential risk of harm from unauthorized
use or disclosure of your personal data, the purposes for which we process your
personal data and whether we can achieve those purposes through other means,
and the applicable legal requirements.
Where we no longer need to
process your Personal Data for the purposes set out in this Privacy Policy, we
will delete your Personal Data from our systems.
Where permissible, we will
also delete your Personal Data upon your request. Information on how to make a
deletion request can be found under “Your Rights Related to Your Personal
Information”.
If you have questions about
our data retention practices, please send us an e-mail at support@pornhub.com.
The period for which we keep
your Personal Information that is necessary for compliance and legal
enforcement purposes varies and depend on the nature of our legal obligations
and claims in the individual case.
How We Protect the Security of
Your Personal Information
We take appropriate security
measures (including physical, electronic and procedural measures) to
safeguard your Personal Information from unauthorized access and disclosure.
For example, only authorized employees are permitted to access Personal
Information, and they may do so only for permitted business functions. In
addition, we use encryption in the transmission of your Personal Information
between your system and ours, and we use firewalls to help prevent unauthorized
persons from gaining access to your Personal Information. Please be advised,
however, that we cannot fully eliminate security risks associated with the storage
and transmission of Personal Data.
You are responsible for
maintaining the secrecy of your unique password and account information at all
times. We are not responsible for circumventions of any privacy settings or
security measures contained on the Website..
Choices About How We Collect,
Use and Disclose Your Personal Information
We strive to provide you with
choices regarding the Personal Information you provide to us.

You can
     choose not to provide us with certain Personal Information, but that may
     result in you being unable to use certain features of our Website because
     such information may be required in order for you to register as a member;
     purchase products or services; participate in a contest, promotion,
     survey, or sweepstakes; ask a question; or initiate other transactions on
     our Website.
You can set
     your browser to refuse all or some browser cookies, or to alert you when
     cookies are being sent. If you disable or refuse cookies, please note that
     some parts of the Website may then be inaccessible or not function
     properly.
You may opt
     out of the DoubleClick cookie or of Google Analytics by visiting the Google
     advertising opt-out page or by downloading and
     installing the browser plug-in available at Google
     Analytics opt-out page.
When you
     register on our Website. If you no longer want to receive commercial or
     promotional emails or newsletters from us, you will need to avail yourself
     of the unsubscribe mechanism set out in the applicable communication. It
     may take up to seven days for us to process an opt-out request. We may
     send you other types of transactional and relationship e-mail
     communications, such as service announcements, administrative notices, and
     surveys, without offering you the opportunity to opt out of receiving
     them. Please note that opting out of receipt of promotional email
     communications will only affect future activities or communications from
     us. If we have already provided your information to a third party before
     you have changed your preferences or updated your information, you may
     have to change you preferences directly with that third party.
If you submit
     Personal Information, you may delete and deactivate your account with us
     at any time. If you deactivate and delete the information of your account,
     your Personal Information and any and all other account related
     information including, but not limited to, user profile data, sharing data
     and any other data, or content specifically associated with your account
     will no longer be accessible by you. After deleting and deactivating your
     account, if you choose to have an account with us in the future, you will
     have to sign up for a new account as none of the information you previously
     provided or saved within your account will have been saved.

Your Rights Related to Your
Personal Information
Subject to local law, you have
certain rights regarding the Personal Information we collect, use or disclose
and that is related to you, including the right

to receive
     information on the Personal Information concerning we hold about you and
     how such Personal Information is used (right to access);
to rectify
     inaccurate Personal Information concerning you (right to data
     rectification);
to
     delete/erase your Personal Information (right to erasure/deletion, “right
     to be forgotten”);
to receive
     the Personal Information provided by you in a structured, commonly used
     and machine-readable format and to transmit those Personal Information to
     another data controller (right to data portability)
to object to
     the use of your Personal Information where such use is based on our
     legitimate interests or on public interests (right to object); and
in some
     cases, to restrict our use of your Personal Information (right to restriction
     of processing).

If we ask for your consent to
use your Personal Information, you can withdraw your consent at any time. Note
that in case of a withdrawal of your consent you may no longer able to use
several functionalities of our Website and our services.
You may, at any time, send us
an e-mail at support@pornhub.com to
exercise your above rights in accordance with the applicable legal requirements
and limitations. If you are located in the European Economic Area, you have a
right to lodge a complaint with your local data protection authority.
Note that some requests to
delete certain Personal Information will require the deletion of your user
account as the provision of user accounts are inextricable linked to the use of
certain Personal Information (e.g., your e-mail address). Also note that
it is possible that we require additional information from you in order to
verify your authorization to make the request and to honor your request.
Changes to Our Privacy Policy
We may modify or revise our
privacy policy from time to time. Although we may attempt to notify you when
major changes are made to this privacy policy, you are expected to periodically
review the most up-to-date version found at http://www.pornhub.com/information#privacy so you are aware of any
changes, as they are binding on you.
If we change anything in our
privacy policy, the date of change will be reflected in the “last modified
date”. You agree that you will periodically review this privacy policy and
refresh the page when doing so. You agree to note the date of the last revision
to our privacy policy. If the “last modified” date is unchanged from the last
time you reviewed our privacy policy, then it is unchanged. On the other hand,
if the date has changed, then there have been changes, and you agree to
re-review our privacy policy, and you agree to the new ones. By continuing to
use the Website subsequent to us making available an amended version of our
privacy policy in a way that you can easily take notice of it, you thereby consent
to such amendment.
Enforcement; Cooperation
We regularly review our
compliance with this privacy policy. Please feel free to direct any questions
or concerns regarding this privacy policy or our treatment of Personal
Information by contacting us through this Website at support@pornhub.com. When we receive a
formal written complaint, it is our policy to contact the complaining party
regarding his or her concerns. We will cooperate with the appropriate
regulatory authorities, including local data protection authorities, to resolve
any complaints regarding the collection, use and disclosure of Personal
Information that cannot be resolved by an individual and us.
No Rights of Third Parties
This privacy policy does not
create rights enforceable by third parties or require disclosure of any
Personal Information relating to users of the Website.
Our Policy Towards Minors
Our Website is not directed to
persons under the age of 18 or the applicable age of majority in the
jurisdiction from which the Website is accessed and we do not knowingly collect
Personal Information from minors. If you become aware that your child has
provided us with Personal Information, please contact us at support@pornhub.com. If
we become aware that a minor has provided us with Personal Information, we take
steps to remove such information and terminate that person’s account.
No Error Free Performance
We do not guarantee error-free
performance under this privacy policy. We will use reasonable efforts to comply
with this privacy policy and will take prompt corrective action when we learn
of any failure to comply with our privacy policy. We shall not be liable for
any incidental, consequential or punitive damages relating to this privacy
policy.
Contact Information
If you have any questions
about this privacy policy or our information-handling practices, please contact
us at support@pornhub.com.
You may also contact us at
195-197 Old Nicosia-Limassol Road, Block 1 Dali Industrial Zone, Cyprus 2540,
Phone: +357 22662 320, Fax: +357 22343 282.
GDPR (General Data Protecton Regulation)

                            In accordance with the General Data Protecton Regulation law in the European Union effective
                            May 25, 2018, Thumbzilla users can request a copy of their personal data as
                            well as get Thumbzilla to delete their personal data.
                        


